// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "CommonUserWidget.h"
#include "HUDWidget.generated.h"

UCLASS(Abstract)
class NAKEDDESIRE_API UHUDWidget : public UCommonUserWidget
{
	GENERATED_BODY()
};
